/*
Theme Name: Activello Child
Theme URI: http://colorlib.com/wp/themes/activello
Author: Colorlib
Author URI: http://colorlib.com/
Description: Dazzling is a clean minimal and responsive WordPress theme well suited for travel, health, business, finance, design, art, personal and any other creative websites and blogs. Developed using Bootstrap 3 that makes it mobile and tablets friendly. Theme comes with full-screen slider, social icon integration, author bio, popular posts widget and improved category widget. Sparkling incorporates latest web standards such as HTML5 and CSS3 and is SEO friendly thanks to its clean structure and codebase. It has dozens of Theme Options to change theme layout, colors, fonts, slider settings and much more. Theme is also translation and multilingual ready and is available in Spanish. Sparkling is a free WordPress theme with premium functionality and design.
Version: 1.0.0
Template: Activello-master
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: Activello
Domain Path: /languages/
Tags: green, light, white, gray, black, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, photoblogging, left-sidebar, translation-ready, custom-background, custom-colors, custom-menu, featured-images, full-width-template, post-formats, theme-options, threaded-comments

*/

/* Your awesome customizations start right here !
-------------------------------------------------------------- */

@import url(https://fonts.googleapis.com/css?family=Sacramento);
@import url(https://fonts.googleapis.com/css?family=Merriweather);

article.post .post-categories:after, 
.post-inner-content .cat-item:after {
  background: #f4e8de;
}

.navbar-brand {
font-family: 'Courier New';
font-size: 70px;
letter-spacing: 4px;
color: #f4e8de;
}

@media screen and (max-width: 480px) {
    .navbar-brand {
        font-size: 40px;
	letter-spacing: 2px;
    }

}

.tagline {
  font-family: 'Sacramento', sans-serif;
  margin-top: 0px;
  font-size:26px;
  letter-spacing: 3px;
}

a:hover {
color: #f4e8de;
}

.single .entry-content a{color: #ecd7c6;
}
.single .entry-content a:hover{background: white;
color: #ecd7c6;}

article.post .post-categories a:hover,
.entry-title a:hover,
.entry-meta a:hover,
.entry-footer a:hover,
.read-more a:hover,
.flex-caption .post-categories a:hover,
.flex-caption .read-more a:hover,
.flex-caption h2:hover,
.comment-meta.commentmetadata a:hover, 
.post-inner-content .cat-item a:hover  {
  color: #f4e8de;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: white;
  background-color: transparent;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
  color: #fff;
  background-color: white;
}
/* changing font colour of cat menu to black */
.cat-title a {
color: black;
}
.cat-title a:hover {
color: #f4e8de;
}

.nav.navbar-nav{
font-family: 'Courier New';

}
.navbar-default .navbar-nav > li > a {
text-transform: none;
font-size: 14px;

}
.navbar-default .navbar-nav > li > a:hover {
color: white;

}

#logo {padding: 80px 0 85px 0;
text-align: center;}

.navbar.navbar-default {
  background-color: #f4e8de;
}

.nav-search {
display: none;
}

#secondary .widget-title:after {
background-color: #f4e8de;
}

.entry-meta {
font-family: 'Courier New';
}

.widget-title {
background-color: #f4e8de;
padding-top: 15px;
text-align: center;
font-family: 'Montserrat';
font-size: 13px;
}

.alignment {
text-align: center;
}

/* remove display of category title on category page */
.page-title {
display: none;
}
/* remove gap resulted by removal of category title */
.post-inner-content {
    padding: 1px 0px;
}
/* remove 'leave a comment' text */
.entry-footer {
    display: none;
}